WordPress.org

Forums

WP Easy Embed
Doesn't work with 3.5 (1 post)

  1. Krusher
    Member
    Posted 2 years ago #

    Header problem with latest version of WP.

    http://wordpress.org/extend/plugins/wp-easy-embed/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Easy Embed
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.